漏洞信息详情

Netgear NETGEAR R7000和NETGEAR 跨站脚本漏洞

  • CNNVD编号:CNNVD-202112-2456
  • 危害等级: 中危
  • CVE编号: CVE-2021-45662
  • 漏洞类型: 跨站脚本
  • 发布时间: 2021-12-26
  • 威胁类型: 远程
  • 更新时间: 2022-01-04
  • 厂        商:
  • 漏洞来源:

漏洞简介

Netgear NETGEAR R7000和NETGEAR都是美国网件(Netgear)公司的产品。NETGEAR R7000是一款无线路由器。NETGEAR是一款路由器。连接两个或多个网络的硬件设备,在网络间起网关的作用。

NETGEAR R7000设备1.0.9.88之前版本存在安全漏洞,该漏洞会受到存储跨站脚本的影响。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://kb.netgear.com/000064443/Security-Advisory-for-Stored-Cross-Site-Scripting-on-R7000-PSV-2018-0420

参考网址

来源:MISC

链接:https://kb.netgear.com/000064443/Security-Advisory-for-Stored-Cross-Site-Scripting-on-R7000-PSV-2018-0420

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多